{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369",
  "scrapedAt": "2025-12-17T09:04:45.721Z",
  "page": 369,
  "count": 10,
  "items": [
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.2/ว20474",
      "title": "ประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประกาศ ก.อบต.จังหวัดปทุมธานีประเมินตำแหน่งและวิทยฐานะ.pdf&filepath=dispatch_upload/backend/core_dispatch_340224_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประกาศ ก.อบต.จังหวัดปทุมธานีประเมินตำแหน่งและวิทยฐานะ.pdf&filepath=dispatch_upload/backend/core_dispatch_340224_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.5/ 20485",
      "title": "ขอรับเงินบำนาญปกติ เงินบำเหน็จดำรงชีพ รายนางมาลัย จ้อยกระจ่าง ทต.บางพูน (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางมาลัย จ้อยกระจ่าย ทต.บางพูน.pdf&filepath=dispatch_upload/backend/core_dispatch_340217_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางมาลัย จ้อยกระจ่าย ทต.บางพูน.pdf&filepath=dispatch_upload/backend/core_dispatch_340217_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.2/ว20477",
      "title": "แจ้งมติที่ประชุมคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายงานการประชุม ก.อบต. 10-2566.pdf&filepath=dispatch_upload/backend/core_dispatch_340216_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายงานการประชุม ก.อบต. 10-2566.pdf&filepath=dispatch_upload/backend/core_dispatch_340216_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.5/ 20487",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางผาณิตา สุวรรณหงษ์ (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางผาณิตา สุวรรณหงษ์ ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_340206_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางผาณิตา สุวรรณหงษ์ ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_340206_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.5/ 20431",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 54 ปี นายวิสูตร ชาโนภาศ (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี นายวิสูตร ชาโนภาศ ทต.บ้านกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_340201_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี นายวิสูตร ชาโนภาศ ทต.บ้านกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_340201_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.5/ 20428",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี ว่าที่ร้อยสุเมธ สุพรรณพงษ์ ทต.ธัญบุรี (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y06083259.pdf&filepath=dispatch_upload/backend/core_dispatch_340195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y06083259.pdf&filepath=dispatch_upload/backend/core_dispatch_340195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.1/ 20480",
      "title": "ขออนุมัติให้นายกองค์การบริหารส่วนจังหวัดปทุมธานี และประธานสภาองค์การบริหารส่วนจังหวัดปทุมธานี เดินทางไปราชการ (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=80.pdf&filepath=dispatch_upload/backend/core_dispatch_340186_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=80.pdf&filepath=dispatch_upload/backend/core_dispatch_340186_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "6 พ.ย. 2566",
      "no": "ปท 0023.1/ 20479",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองบึงยี่โถเดินทางไปราชการนอกพื้นที่และนอกราชอาณาจักร (ประกาศมาแล้ว 771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=79.pdf&filepath=dispatch_upload/backend/core_dispatch_340185_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=79.pdf&filepath=dispatch_upload/backend/core_dispatch_340185_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "3 พ.ย. 2566",
      "no": "ปท 0023.3/ 3754",
      "title": "รายงานการเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็ก สังกัดเทศบาลเมืองคลองหลวง (ประกาศมาแล้ว 774 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็ก สังกัดเทศบาลเมืองคลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_340101_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็ก สังกัดเทศบาลเมืองคลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_340101_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    },
    {
      "date": "3 พ.ย. 2566",
      "no": "ปท 0023.6/ว20388",
      "title": "รณรงค์งดการเผาตอซังข้าวและฟางข้างหลังฤดูเก็บเกี่ยว (ประกาศมาแล้ว 774 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รณรงค์งดการเผาตอซังข้าวและฟางข้าวหลังฤดูเก็บเกี่ยว.pdf&filepath=dispatch_upload/backend/core_dispatch_340043_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รณรงค์งดการเผาตอซังข้าวและฟางข้าวหลังฤดูเก็บเกี่ยว.pdf&filepath=dispatch_upload/backend/core_dispatch_340043_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 369,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/369"
    }
  ]
}